<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/enchanted_fauna/template_unit_fauna_hunt">
  <Identity>
  </Identity>
  <UnitAI>
 	 <DefaultStance>defensive</DefaultStance>
  </UnitAI>
</Entity>
